[setup]
;------------名称
AppTitle      =  黑暗故事之莫格街谋杀案    
Ename         = DarkTalesEdgarAllanPoes
;------------主EXE路径                 
AppName       = Murders in the Rue Morgue.exe
SoftId        = 4547
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =   
LastTime  =2012-4-16 下午 03:53:56 
RunNum        =11
isclose       =0
isDirRun      =0
webName=962
